Subject: Recall Committee Chair Appointment

From: "Lynn St.Amour" <[email-masked]>
Date: Sun, 11 Nov 2012 17:02:10 -0500

To the IETF community,

In response to the Recall Petition that was submitted by Olafur Gudmundsson on Nov. 5th (and subsequently modified on Nov. 6th) to recall Mr. Marshall Eubanks as a member of the IETF Administrative Oversight Committee (IAOC) and as a Trustee on the IETF Trust, and in accordance with the rules in RFC 3777,  I hereby appoint Jonne Soinenen as the Recall Committee Chair.

Regards,

Lynn St.Amour
President & CEO, Internet Society

Begin forwarded message:

> From: Olafur Gudmundsson <[email-masked]>
> Date: November 6, 2012 4:56:51 PM EST
> To: Olafur Gudmundsson <[email-masked]>
> Cc: [email-masked], 'IETF-Discussion list' <[email-masked]>, "Lynn St.Amour" <[email-masked]>
> Subject: Re: Recall Petition Submission
> 
> 
> Lynn,
> 
> As one of the original signers has been challenged to be NomCom Eligible I put forward two more signers
> Wes Hardaker [email-masked] Sparta
> Joao Luis Silva Damas,  [email-masked] ISC
> 
> 	At this time please do not send me any more signatures
> as each person that indicates that they support the recall
> decreases the pool of candidates to sit on the recall committee.
> 
> thanks
> 	Olafur
> 
> 
> On 05/11/2012 15:15, Olafur Gudmundsson wrote:
>> 
>> Lynn St. Amour ISOC president,
>> 
>>  In accordance with the rules in RFC 3777 Section 7, I request that
>> you start recall proceedings  against Mr. Marshall Eubanks as member of
>> the IAOC as well as IETF Trustee, due to his total disappearance from
>> the IAOC and IETF Trust for over 3 months, and either inability or
>> refusal to resign.
>> 
>> Evidence to this effect was presented by Bob Hinden [1], as well as
>> further evidence that the IETF Trust ousted Mr. Eubanks as  chair of the
>> IETF Trust[2] , due to his prolonged absence in that body as well .
>> 
>> I as an IETF member in good standing (having attended over 50 meetings
>> since 1987, including 9 of the last 10 meetings), regrettably request
>> that you start the recall procedure. Below are listed statements of
>> support for this recall petition from  more than 20 other NomCom
>> eligible IETF participants.
>> The IETF participants below all meet the NomCom criteria as well as the
>> diversity of organizations set forth in RFC3777,
>> furthermore none is a current member of IETF/IAB/IRTF/IAOC/ISOC board.
>> 
>> Thanks
>> 
>>      Olafur Gudmundsson
>> 
>> [1]
>> https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=934&k2=11277&tid=1351092666
>> 
>> [2]
>> https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=933&k2=65510&tid=1351272565
>> 
>> 
>> 
>> 
>> Signatories:
>> Olafur Gudmundsson [email-masked]  Shinkuro
>> Joel Jaeggeli [email-masked]    Zynga inc.
>> Mike StJohns mstjohns@ comcast.net   ninethpermutation
>> Warren Kumari <[email-masked]>  Google
>> Margaret Wasserman [email-masked]  Painless Security, LLC
>> 
>> Olaf Kolkman [email-masked] NlNetLabs
>> Melinda Shore [email-masked] No Mountain Software
>> Fred Baker [email-masked]   Cisco
>> Jaap Akkerhuis [email-masked] NlNetLabs
>> James Polk [email-masked]   Cisco
>> 
>> Sam Hartman [email-masked]   Painless Security, LLC.
>> Andrew Sullivan [email-masked]   Dyn Inc.
>> Stephen Hanna <[email-masked]>   Jupiter
>> Henk Uijterwaal [email-masked] Netherlands Forensics Institute
>> Paul Hoffman <[email-masked]>    VPNC
>> 
>> John Klensin [email-masked]  Self
>> Mehmet Ersue [email-masked]  Nokia Siemens Networks
>> Tobias Gondrom [email-masked]  Thames Stanley
>> Yiu Lee [email-masked]  Comcast
>> Tero Kivinen [email-masked]  AuthenTec Oy
>> 
>> 
>> 
>